body {
	background-color:#000000;
	background-image:url("/images/header_bg.gif");
	background-position:left top;
	background-repeat:repeat-x;	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;	
	text-align:left;
	margin:0;
	padding:0;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
#wrapper {
	margin:0 auto;
	width:960px;
}
a {
	color:#B0B69C;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

/* ---------------------------------------------------------
 *   HEADER 
   --------------------------------------------------------- */ 
#header {	
	margin-bottom:2px;
}
#logo {
	float:left;	
}
div#logo {
	padding-top:5px;
	padding-left:15px;
	width:345px;
}

#banner {
	height:189px;
	width:100%;
}
div.detail-link #banner-phone{
    margin-top: 15px;
}
#banner-phone {
    background: url("/images/phone.png") no-repeat scroll 0 0 transparent;
    color: #FF0000;
    float: right;
    font-size: 1.4em;
    font-weight: bold;
/*    margin-top: 20px;*/
    padding-left: 30px;
    
    
}

/*#containerTransparency  {
background:url("/images/trans.png") repeat-y scroll left top transparent;
height:175px;
left:0px;
position:absolute;
width:100px;
}*/

/* ---------------------------------------------------------
 *   MAIN MENU BAR 
   --------------------------------------------------------- */ 
   
    
div#main_nav {
	background:url("/images/main-nav-bg.jpg");
	/*border-top:1px solid #3D3D3D;
	border-bottom:1px solid #3D3D3D;*/
	cursor:default;
	height:45px;
	margin-top:2px;
}
div#main_nav a {
	background-repeat:no-repeat;
	display:block;
	font-size:11px;
	font-weight:bolder;
	font-family:Arial,Helvetica,sans-serif;
	color:#FFF;
	padding:14px 3px;
	text-decoration:none;
	text-align:center;
}
div#main_nav a:hover {
	color:#F00;
	
}
div#main_nav li {
	background-repeat:no-repeat;
	cursor:pointer;
	display:block;
	float:left;
	height:45px;	
}
div#main_nav li a {
    width:85px;
}
div#main_nav li.nav_home a {
    width:60px;
}
div#main_nav li.nav_wheels a {
	
}
div#main_nav li.nav_tyres a {
    width:55px;
}
div#main_nav li.nav_blog a {
    width:55px;
}
div#main_nav li.nav_specials a {
    width:65px;
}
div#main_nav li.nav_showroom a {
	
}
div#main_nav li.nav_search a {
    width:65px;
}
	
div#main_nav li.nav_contact a {
	
}
div#main_nav li.nav_about a {
	
}

div#main_nav li.nav_faq a {
	width:120px;
}
div#main_nav li.nav_feedback a {
	width:130px;
}

/* ---------------------------------------------------------
 *   ABOUT PAGE 
   --------------------------------------------------------- */
#about-msg {
	height:280px;
}  
#about-msg .message {
	margin-top:40px;
	width:600px;	
}


/* ---------------------------------------------------------
 *   FRONT PAGE 
   --------------------------------------------------------- */

#welcome-msg {
	background: url(/images/front.png) no-repeat scroll 0 0px;
	height:280px;
	color:#B0B69C;
}
#welcome-msg p {
	text-align:justify;
	
}

#featured {
	margin-top:20px;
	height:223px;
	background-color:#2C2C2C;
	width:100%
}

#featured .label, #subscription .label{
	padding-top:8px;
	padding-left:8px;
	color:#D7D7D7;
	font-size:14px;
	font-weight:bold;
	color:#8F7E4F;
	text-transform:uppercase;	
}

#featured .items {
	margin:0;
	padding-top:15px;
}

#featured .items li {
	float:left;
	margin:0 0 10px 49px;
}

#featured .items li a {
	-x-system-font:none;
	background:transparent url(/images/featured-item-off.gif) no-repeat scroll center top;
	cursor:pointer;
	display:block;
	font-family:Verdana;
	font-size:10px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:medium;
	text-decoration:none;
	width:168px;
}

#featured .items li a.active span, #featured .items li a:hover span {
	background:transparent url(/images/featured-item-rollover.png) no-repeat scroll left top;
	color:#F7F7F7;
}

#featured .items li a img {
	display:block;
	height:105px;
	padding:5px;
	width:158px;
}
#featured .items li a span {
	color:#D7D7D7;
	/**color:#B0B69C;*/
	display:block;
	line-height:10px;
	margin:-115px 0 0;
	padding:109px 10px 10px;
	position:relative;
	width:148px;
}

#featured .items li a span strong {
	display:block;
	font-weight:normal;
	height:14px;
	line-height:20px;
	overflow:hidden;
	width:148px;
}

#featured strong {
	float:left;
	padding:5px 0;
}
#featured .items li a span em {
	color:#8F7E4F;
	font-style:normal;
}
#featured #link{
	float:right;
	margin-right:15px;
	color:#8F7E4F;
	font-weight:bold;
}
#featured #link a{
	color:#8F7E4F;	
}
#featured #link a:hover{
	text-decoration:underline;	
}
#brands ul{
	margin:0;
	padding-top:10px;
}
#category-panel {
	background: url(/images/category-panel-bg.jpg) no-repeat scroll 0 0px;
	height:150px;
	padding-left:4px;
}
#category-panel .cp-item {
	width:112px;
	height:45px;
	float:left;	
	text-transform:uppercase;
	text-align:center;
	font-weight:900;
	font-size:14px;	
	position:relative;
	border:1px solid #3D3D3D;
	
}

#category-panel .cp-item a {
	color:#FFF;	
	line-height:40px;
}
#category-panel .cp-item a:hover {
	color:#FF0000;	
	text-decoration:none;
}


/* ---------------------------------------------------------
 *   HIGHSLIDE OVERRIDES 
   --------------------------------------------------------- */
.noborder {
	border:none;		   
}		   

/* ---------------------------------------------------------
 *   CONTENT 
   --------------------------------------------------------- */
#content-wrapper {
	background-image:url(/images/contentbg.jpg);
	border-bottom:1px solid #3D3D3D;
	border-left:1px solid #3D3D3D;
	border-right:1px solid #3D3D3D;	
	padding:20px;
	position:relative;
	overflow:auto;
	margin:0;
	color:#B0B69C;
}


#content-right {
	width: 220px; 
	float: right;
}
#bread-crumbs {
	margin-bottom:10px;
}
#bread-crumbs span {
	position:relative;
	font-weight:bold;
	color:#B0B69C;
}

#bread-crumbs span a {
	color:#B0B69C;	
}
#bread-crumbs span a:hover {
	text-decoration:underline;	
}

/* All news article headings */
.contentheading {
	font-size:16px;
	font-weight:bold;
}

/* facebook */
.fan_box {
	margin-right:10px;
}
#front-page-middle {
    height:196px;
    margin-top:20px;
}

#front-page-middle .banner {
	width:292px;
        height:196px;
        float:left;
}

#front-page-middle .fpm-left {
	margin-right:20px;
        float:left;
}
#front-page-middle .fpm-right {
	float:left;
}

#front-page-middle ul{
    margin:0;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:square;
}

#front-page-middle ul li {
	text-transform:uppercase;	
}

#front-page-middle ul li a {
	
	padding:2px 0 2px 0px;
	color:#FFFFFF;
	display:block;
	text-decoration:none;
}
#front-page-middle ul li a:hover {
	text-decoration:underline;	
}


/*
GALLERY
*/

#gallery-srch {
	background:url("/images/whitetrans.png") repeat scroll 0 0 transparent;
	border-bottom:1px solid #3D3D3D;
	border-top:1px solid #3D3D3D;
	font-weight:bold;
	height:36px;
	margin-bottom:20px;
	padding-left:20px;
	padding-right:20px;
	text-transform:uppercase;
	width:875px;
}

#gallery-srch #search {float:right;margin-top:7px;width:190px;}
#gallery-srch #search_form{background:transparent url(/images/search_field.gif) no-repeat scroll 0 0;float:left;height:23px;}
input.search-text {
	background:#0B0B0B none repeat scroll 0 0;
	border:0 none;
	color:#FFF;
	float:left;
	font-size:11px;
	height:14px;
	margin-left:10px;
	margin-top:4px;
	width:151px;
}



.gallery-container .itemimg{
	background:transparent url(/images/main-gallery-set-bg.gif) no-repeat scroll left top;	
	width:168px;
	height:115px;
}
.gallery-container .label{
	width:168px;
	height:36px;
	font-size:10px;
	margin-top:5px;
	margin-left:3px;
}
.gallery-container {
	float:left;
	margin-right:12px;
	margin-top:40px;
}
/** Start specials overlay */
a.gallerypic{
  width:150px;
  text-decoration:none;
  position:relative;
  
  float:left;
}
a.gallerypic span.special-icon{
  visibility:hidden;
  position:absolute;
  left:0%;
  top:0%;
  
}
a.gallerypic span.visible{
  visibility:visible;
}
/** End specials overlay */

#paging-nav{
	margin:35px 0 0;
	text-align:center;	
	font-weight:bold;
}
.pagination a {
	margin:3px;
	padding:3px;
	color:#FF0000;
}
.pagination span {
	margin:3px;
	padding:3px;	
}





.itemlbl {
	color:#B0B69C;
	float:left;
	font-size:11px;
}

/*
------------------------------------------------------------
  EMAIL FRIEND
------------------------------------------------------------
*/
#emailfriendfrm #frmfields{	
	margin-left:50px;	
}
#emailfriendfrm #frmfields .label {
	width:125px;	
}

/*
------------------------------------------------------------
CONTACT FORM
------------------------------------------------------------
*/

#frmfields {
	margin-top:30px;	
}
#contactfrm #frmfields{	
	margin-left:20px;	
}
#frmfields .fieldgroup{
	width:100%;
	margin-bottom:20px;
}
#frmfields .label {
	color:#B0B69C;
	width:210px;
	float:left;
}
#frmfields input{
	background-color: #2C2C2C;
	color:white;
	border:solid 1px #B0B69C;
	padding:1px;
}
#frmfields input.large {
	width:280px;
}
/* text area test*/
#frmfields .txtarea {
	width:280px;
	color:white;
	border:1px solid #B0B69C;
	background:#2C2C2C;
	/*borderColor:#B0B69C;*/
}
#frmfields input.medium {
	width:210px;
}
#frmfields select {
	width: 320px;
	height: 22px;
	background: #2C2C2C;
	color:white;
	border:1px solid #B0B69C;
	/* can't get scrolbar styles to work */
	/*scrollbar-3dlight-color:#ffd700;
	scrollbar-arrow-color:#ff0;
	scrollbar-base-color:#ff6347;
	scrollbar-darkshadow-color:#ffa500;
	scrollbar-face-color:#008080;
	scrollbar-highlight-color:#ff69b4;
	scrollbar-shadow-color:#f0f;*/
}

input#visitorlocation.working{
    background:url('/images/indicator.gif') no-repeat right center;
}
/*
------------------------------------------------------------
WHEEL FINDER
------------------------------------------------------------
*/
/* this is a drop down*/
.dropdown {
	width: 320px;
	height: 22px;
	background: #2C2C2C;
	color:#B0B69C;
	border:1px solid #B0B69C;
}
#finder_bar {
	background:	#252525;
	border:solid 1px #000000;
	height:60px;
	float:left;
	width:100%;
}
#finder_bar_wrapper {
	margin:				10px 0 0 0;
	background:			#252525;
	height:				62px;
	padding:2px;
}
#finder_bar #title {
	float:left;
	width:100px;
	display: block;
	font-size:1.8em;
	color:white;
	margin-top:	17px;
	margin-left:8px;
}
#finder_bar #number {
	float:left;
	display: block;
	font-size:1.8em;
	color:white;
	margin:	17px 5px 0 5px;
}
#finder_bar #select1, #finder_bar #select2 {
	float:				left;
	margin:				18px 0 18px 0;
}
/* ---------------------------------------------------------
 *   Categories
   --------------------------------------------------------- 
*/

.category-left {
	width:292px;
	float:left;
	margin-top:30px;	
	margin-right:20px;
	/*margin-left:20px;*/
	display:inline;
}
.category-right {
	width:292px;
	float:left;
	margin-top:30px;
	display:inline;
}
.category-label {
	/*width:422px;*/
	/*background: transparent url(/images/titlebg2.jpg) repeat-x scroll 0 0;*/
	margin:0px auto;
	margin-bottom:10px;
	font-weight:bold;
	font-size:12px;
	color:#B0B69C;
	text-transform:uppercase;
	font-style:italic;
	
}
.page-title {
	font-size:11pt;
	text-transform:uppercase;
	font-style:italic;
	font-weight:bold;
	color:#B0B69C;	
}

.page-title h1 {
	font-size:11pt;	
}


.title {
	background-color:#2C2C2C;
	padding: 2px 0 2px 10px;
	margin-bottom:15px;
	border-bottom:1px solid #FF0000;
}   
.category-label-title {
	padding: 2px 0 2px 10px;
	float:left; 
	width:180px;
}
.category-label-count {
	padding: 4px 10px 0 0;
	float:right;
	width:85px;
	text-align:right;
}
.category-body {
	border:1px solid #B0B69C;
	background-color:black;
	text-align:center;	
}

.category-body a:hover {
	
}
a:hover.fadeout {
	filter: alpha(opacity=40);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	-moz-opacity: 0.40;
	opacity:0.4;
}
/* ---------------------------------------------------------
 *   Items
   --------------------------------------------------------- */
.item-container {
	float:left;
	margin-left:0px;
	margin-right:14px;
	margin-top:40px;
	margin-bottom:20px;
	width:150px; /* Important for specials span */
}
.item-container .itemimg {
	min-height:150px;
	min-width:150px;
}
.item-container .itemimg a {
	border:3px solid #B0B69C;	
}

.itemlbl {
	color:#B0B69C;
	float:left;
	font-size:11px;
}
.itemprice {
	color:#FF0000;
	float:right;
	width:50%;
	font-weight:bold;
	text-align:right;
}
#description {
	TEXT-ALIGN: justify;
	margin-bottom:30px;
}

/*
------------------------------------------------------------
  DETAIL PAGE
------------------------------------------------------------
*/
.detail-title {
	color: #B0B69C;
	border-bottom:2px solid #B0B69C;
	font-size:1.3em;
	margin-bottom:2px;
	width:400px;
}
#detail-spec {
	float:left;
	width:100%;
	overflow:auto;
}
.detail-odd {
	background: transparent;
	padding:2px;
	color: #B0B69C;
}
.detail-even {
	background-color:#252525;
	padding:2px;
	color: #B0B69C;
}

.detail-tbl-row-odd {
	
}
.detail-tbl-row-even {
	background-color:#252525;	
}
.detail-tbl-cell-lbl {
	width:70px;	
}
#prod-image img {
    max-width: 500px;
  max-height: 500px;
  width: expression(this.width > 500 ? "500px" : true);
  height: expression(this.height > 500 ? "500px" : true);
}

#navbar {
	padding-bottom:10px;
	color:#FF0000;
}
#navbar a {
	color:#FF0000;	
}
#navbar a:hover {
	text-decoration:underline;	
}

#contact-link {
	background: url(/images/mail.gif) no-repeat ;	
	padding-left:30px;
	margin-top:20px;
	font-size:1.4em;
	float:left;
	width:100%;
}
#phone-link {
	background: url(/images/phone.png) no-repeat ;	
	padding-left:30px;
	margin-top:20px;
	font-size:1.4em;
	float:left;
	width:100%;
        color:#FF0000;
}

.detail-link a {
	color:#FF0000;	
}

.detail-link a:hover {
	text-decoration:underline;	
}

#detail-examples {
	margin-top:10px;	
	float:left;
}
#detail-examples .detail-sample{
	width:70px;
	height:47px;
	margin-right:8px;
	margin-top:8px;
	float:left;
	border:1px solid #B0B69C;
}
#detail-examples .detail-sample a{
	width:70px;
	height:47px;
}

/*
----------------------------------------------
  Product detail footer
----------------------------------------------
*/

#detail-footer {
	border-bottom:1px solid #B0B69C;
	border-top:1px dashed #B0B69C;
	clear:both;
	display:inline;
	float:left;
	padding:0;
	margin-top:15px;
}

div.detail-toolbar {
	border-top:1px dashed #B0B69C;
	clear:both;
	float:left;
	width:100%;
}
div.detail-toolbar ul.story-tools {
	clear:both;
	float:left;
	padding:2px 0;
	width:100%;
}

div.detail-toolbar .story-tools .story-email {
	background-position:0 6px;
}

div.detail-toolbar .story-tools .story-email a {
	color:#FF0000;
	background: transparent url(/images/mail.gif) no-repeat scroll 0 0px;
	background-position:5px;
	padding-left:30px;
	text-decoration:underline;
}

div.detail-toolbar .story-tools li {
	float:left;
	margin:2px 0 0;
}

div.detail-toolbar .story-tools .story-share {
	background:transparent none repeat scroll 0 0;
	float:right;
}
div.detail-toolbar .story-tools .story-share a {
	padding-right:0;
}

div.detail-toolbar .story-tools .story-share .icon {
	float:left;	
	/**width:25px;*/
}

div.detail-toolbar .story-tools li a {
	color:#656565;
	display:block;
	float:left;
	padding:3px 10px 3px 15px;
	text-decoration:none;
	font-weight:bold;
}

/* ---------------------------------------------------------
 *   FAQ page 
   --------------------------------------------------------- 
*/
h2.question  {
	color:yellow;
        font-size: 14px;
	font-weight:bold;
	text-transform:uppercase;
        margin-top: 25px;
        margin-bottom: 10px;
}

p {
	padding-bottom:15px;
}

/* ---------------------------------------------------------
 *   FOOTER 
   --------------------------------------------------------- 
*/
div#footer {
	color:#3D3D3D;
	margin:0 0 1em;
	clear:both;			
	margin-bottom:1em;
}

div#last_row {
	background:#000000 url(/images/footer_bg.gif) no-repeat scroll center top;
	height:56px;
	cursor:default;
	margin:auto;
	width:960px;
	
	font-size:10px;
	
}
	div#footer_copyright {
		float:left;
		height:29px;
		padding-top:10px;
		text-align:left;
	}
	
	div#footer_copyright a {
		color:#B0B69C;
		text-decoration:none;
	}
	div#footer_copyright a:hover {
		color:#B0B69C;
		text-decoration:underline;
	}

div#footer div{
	padding-top:10px;
	padding-bottom:10px;	
}


div#footer dl dt {
	float:left;
	font-weight:bold;
	padding-right:25px;
	width:100px;
}

div#footer dl dd {
	padding-left:125px;
}

div#footer dl dd a:hover{
	color:#3D3D3D;
}

		
		


  
/*
----------------------------------------------
CATEGORY SIDE BAR NAVIGATION 
----------------------------------------------
*/

#side-nav {
	margin-bottom: 		10px;
	width:100%;
}
#side-nav ul {
	padding:			0;
	margin:				0;
}
#side-nav ul li {
	border-bottom:		solid 1px #B0B69C;
	margin: 			1px 0;
	list-style: 		none;
}
#side-nav ul li a.none, #side-nav li a.selected {
	display: 			block;
	padding: 			8px 0 8px 30px;
	background: 		url(/images/glow-arrow.png) no-repeat 12px 50%;
	text-decoration:	none;
	color:#FF0000;
}
#side-nav ul li a.none {
	color:				#FF0000;
}
#side-nav ul li a.selected {
	background: 		url(/images/glow-arrow.png) no-repeat 12px 50%;
}
#side-nav ul li a.selected:hover {
	text-decoration:	underline;
	background-color:#252525;
}

/* Side Bar - Rss Feed */
#rss-feed{margin-top:10px}
#rss-feed #head {border-bottom:1px solid #B0B69C;}
#rss-feed h2 {
	color:#B0B69C;
	font-size:11pt;
	font-style:italic;
	font-weight:bold;
	text-transform:uppercase;
	text-shadow:0 1px 0 #FFF;
}
#rss-feed li {
	margin-top:5px;
	font-size:10pt;
}	
#rss-feed .feed-date {
	color:#8F7E4F;
	font-style:italic;
	font-size:10pt;
}

/*
----------------------------------------------
FILTER BAR NAVIGATION 
----------------------------------------------
*/
div#filter-bar {
	text-align:left;	
	margin-bottom:20px;
}

div#filter-bar {
	border-bottom:1px solid #202123;
	margin-top:0px;
	padding-bottom:1px;
}
div#color_variations_wrapper {
	border-top:1px solid #202123;
	margin-top:20px;	
}
div#color_variations_images{
	margin-top:5px;	
}

div#filter-bar ul {
margin:12px auto;
line-height:normal;
}
ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;	
}
div#filter-bar ul li {
	float:left;
	height:18px;
	overflow:hidden;
	margin-right:10px;
}

div#filter-bar ul li img.active {
	filter: alpha(opacity=100);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity:1;
}
div#filter-bar ul li img {
	filter: alpha(opacity=40);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	-moz-opacity: 0.40;
	opacity:0.4;
}

fieldset, img {
	border:0 none;
}










